Subject: [Gen-art] gen-art semi review of draft-ietf-pkix-ta-format-03.txt

From: Scott Brim <[email-masked]>
Date: Wed, 15 Jul 2009 10:06:03 -0400

I'm just sending this to Russ and gen-art for various reasons.  Russ:
forward if you like.  As far as I can tell

  this draft is ready for publication as a proposed standard

On the other hand what do I know?  It's internally consistent and makes
sense, which is all I can go on.  I was a little surprised at how short
and general the security considerations section was, but it was written
by the security experts so I'm not going to second-guess.

Scott